Section: extra-admin

Depends: acl, avahi, bc, dbus, hicolor-icon-theme, krb5, libpaper, libpng, libtiff, libusb, linux-pam, openssl, systemd, xdg-utils

Suggests: colord, cups-filters

Links: Changelog, Reverse dependency, Report issues

Issue 324

File(s) with bad permission found in .deb

2.3.1-3 (amd64/stable)

Also: 2.3.1-3 (arm64/stable) , 2.2.10 (riscv64/stable)

1 File

  • -rwx------ root(0) root(0) 443K /usr/bin/cupsd

Issue 411

PKGDEP unmet

2.2.10 (riscv64/stable)

Missing dependencies:

  • Recommends: cups-filters

Issue 432

Library dependency without PKGDEP

2.3.1-3 (amd64/stable)

Also: 2.3.1-3 (arm64/stable) , 2.2.10 (riscv64/stable)

Depends: gnutls

gnutls 3.6.12 (amd64/stable)

  • libgnutls.so.30